uuid: 23ea1ed5-25af-46bc-9894-83f60b61b67f
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: nvrL9bFilzBvm2bjO9rQnFDpBA7dBBUjShSSt6NS-DU
id: user_cancel_user_action
label: 'Cancel the selected user account(s)'
type: user
plugin: user_cancel_user_action
configuration: {  }
